MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004809ATutorModulespublic2011-08-04 17:022011-08-29 14:11
Reporterharris 
Assigned Togreg 
PrioritylowSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004809: photo album's module.css 404 not found
Descriptionmodule.css returns a 404 not found on all photo album pages. They are moved into themes/styles.css.

The custom css listed in the additional information can be deleted.
Additional Informationadmin/edit_album.php: $_custom_css = $_base_path . AT_PA_BASENAME . 'module.css'; // use a custom stylesheet
admin/edit_photos.php: $_custom_css = $_base_path . AT_PA_BASENAME . 'module.css'; // use a custom stylesheet
albums.php:$_custom_css = $_base_path . AT_PA_BASENAME . 'module.css'; // use a custom stylesheet
course_albums.php:$_custom_css = $_base_path . AT_PA_BASENAME . 'module.css'; // use a custom stylesheet
create_album.php:$_custom_css = $_base_path . AT_PA_BASENAME . 'module.css'; // use a custom stylesheet
edit_album.php:$_custom_css = $_base_path . AT_PA_BASENAME . 'module.css'; // use a custom stylesheet
edit_photos.php: $_custom_css = $_base_path . AT_PA_BASENAME . 'module.css'; // use a custom stylesheet
edit_photos.php: $_custom_css = $_base_path . AT_PA_BASENAME . 'module.css'; // use a custom stylesheet
include/profile_album.inc.php:$_custom_css = $_base_path . AT_PA_BASENAME . 'module.css'; // use a custom stylesheet
index_admin.php:$_custom_css = $_base_path . AT_PA_BASENAME . 'module.css'; // use a custom stylesheet
index.php:$_custom_css = $_base_path . AT_PA_BASENAME . 'module.css'; // use a custom stylesheet
photo.php:$_custom_css = $_base_path . AT_PA_BASENAME . 'module.css'; // use a custom stylesheet
search.php:$_custom_css = $_base_path . AT_PA_BASENAME . 'module.css'; // use a custom stylesheet
shared_albums.php:$_custom_css = $_base_path . AT_PA_BASENAME . 'module.css'; // use a custom stylesheet
TagsNo tags attached.
Affects versionSVN
SVN Revision#11401
Attached Files

- Relationships

-  Notes
(0005217)
greg (administrator)
2011-08-24 10:12

commented out the module_css lines
(0005277)
greg (administrator)
2011-08-29 14:11

2.0.3 bugs resolved and closed round 2

- Issue History
Date Modified Username Field Change
2011-08-04 17:02 harris New Issue
2011-08-24 10:12 greg SVN Revision# => 11401
2011-08-24 10:12 greg Note Added: 0005217
2011-08-24 10:12 greg Status new => resolved
2011-08-24 10:12 greg Fixed in Version => 2.0.3
2011-08-24 10:12 greg Resolution open => fixed
2011-08-24 10:12 greg Assigned To => greg
2011-08-29 14:11 greg Note Added: 0005277
2011-08-29 14:11 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker